@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-color: #2c2c2c;
	font-family: 'Open Sans', sans-serif;
}

img {
	max-width: 100%;
	height: auto;
}

.bg-top-bar {
	background-color: #472b20;
}

.ligne-gris {
	width: 100%;
	height:auto;
	background-color:#333;
	padding-top: 6px;
    padding-bottom: 6px;
}

.btn-call {
	background-color: #008d07;
    background-image: linear-gradient(#02c010,#008d07);
	border: 2px solid #01a00a;
	margin-left: 8px;
	padding: 6px 12px 6px 12px;
	font-size: 14px;
	color: #FFFFFF;
}

.btn-call a {
	color: #FFFFFF;
	text-decoration: none;
}

.appel-service {
	color: #FFFFFF;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 12px;
	font-weight: 600;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	vertical-align: middle;
}

.top-bar {
	padding-top: 8px;
	padding-bottom: 8px;
}

.bloc-formulaire {
	margin-top: 50px;
}

.bloc-slider-accueil {
	height:auto;
	padding-top: 190px;
	padding-bottom: 50px;
}

.bloc-slider-content {
	height:142px;
}

.bloc-slider {
	height:auto;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: rgba(0, 0, 0, 0.7);
	overflow: auto;
}

.bloc-slider-top {
	width: 100%;
	height:43px;
	background-color: rgba(0, 0, 0, 0.7);
	background: linear-gradient(135deg, transparent 30px, rgba(0, 0, 0, 0.7) 30px);
}

.bloc-slider-bottom {
	width: 100%;
	height:43px;
	background-color: rgba(0, 0, 0, 0.7);
	background: linear-gradient(-45deg, transparent 30px, rgba(0, 0, 0, 0.7) 30px);
}	

.pad {
	padding-left: 30px;
	padding-right: 30px;
}

.bloc-image {
	margin-top: 30px;
}

.space {
	height: 40px;
}

.appelez {
	font-size: 16px;
	color: #4b4b4b;
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    vertical-align: middle;
}

.appelez a {
	color: #4b4b4b;
	text-decoration: none;
}

.numero {
	font-size: 20px;
	color: #84c200;
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 600;
    vertical-align: middle;
}

.numero a {
	color: #84c200;
	text-decoration: none;
}

.contenu {
	padding-top: 30px;
	padding-bottom: 30px;
}

.bg-contenu {
	background-color: #2c2c2c;
}

.bg-contenu-gris {
	background-color: #393939;
}

.bloc-icon {
	padding-top: 40px;
}

.bloc-icon-texte {
	padding-top: 10px;
	padding-bottom: 20px;
	text-align: center;
}

.bloc-icon-btn {
	text-align: center;
	padding-bottom: 20px;
}

.bg-temoignages {
	background-color: #f4f4f4;
}

/******ESTIMATION******/

.contenu-estimation {
	padding-top: 45px;
	padding-bottom: 45px;
}

.bg-estimation {
	background-image:url(../images/bg-estimation.jpg);
	background-repeat:no-repeat;
	background-position: center center;
	background-size: cover;
}

/************/

.center {
	text-align: center;
}

.bg-contact {
	background-color: #ffffff;
}

.contact {
	padding-top: 55px;
	padding-bottom: 55px;
}

.bg-footer {
	background-color: #2c2c2c;
}

.footer {
	color:#FFFFFF;
	font-size: 14px;
	line-height: 1.5em;
	font-family: 'Roboto', sans-serif;
	padding-top: 30px;
	padding-bottom: 30px;
}

.footer a {
	color:#FFFFFF;
	text-decoration: none;
}

.logo {
	text-align: center;
}

.call {
	padding-top: 20px;
	text-align: center;
}

.titre {
	padding-bottom: 50px;
}

/*-------------------------------------------------- */

//Nav And Submenu
$screen-sm:                  768px !default;
$screen-sm-min:              $screen-sm !default;
$screen-tablet:              $screen-sm-min !default;
$screen-xs-max:              ($screen-sm-min - 1) !default;

.nav-inline{
  .nav {
    li {
      position: static;
      &.open {
        &:before {
          content: " ";
          display: block;
          background: #2c2c2c;
          position: absolute;
          width: 100%;
          height: 50px;
          top: 50px;
          right: 0;
          left: 0;
           @media (max-width: $screen-xs-max) {
            display: none;
          }
        }
      }
    }
    .dropdown-menu {
      left: 0 !important;
      right: 0 !important;
      box-shadow: none;
      border: none;
      margin: 0 auto;
      max-width: 1170px;
      background: transparent;
      padding: 0;

      li {
        float: left;
         @media (max-width: $screen-xs-max) {
          float: none;
        }

        a {
          width: auto !important;
          background: transparent;
          line-height: 49px;
          padding-top: 0;
          padding-bottom: 0;
          margin: 0;
          color:#FFF;
          &:hover {
            color: #c10e1a;
          }
        }

      }

    }
  }
}

.dropdown-menu > li > a {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 15px;
    line-height: 1.3em;
    text-transform: uppercase; 
}

.navbar-nav > li > .dropdown-menu {
   background-color: #2c2c2c;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #FFFFFF;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #FFFFFF;
    background-color: #1f1e1e;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #c10e1a;
    background-color: #2c2c2c;
}

/************* PRODUITS *************/

.panel-default > .panel-heading {
    color: #FFFFFF;
    background-color: #000000;
    background-image: linear-gradient(#3e3e3e,#000000);
    border: none;
    border-radius: 0px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
}

.panel-default > .panel-heading a {
    color: #FFFFFF;
    text-decoration: none;
}

.panel-group .panel {
    margin-bottom: 20px;
}


/************* REALISATIONS *************/
	
#realisations .nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
    color: #FFFFFF;
    background: none;
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	text-transform: uppercase;
}

#realisations .nav-tabs > li > a {
   border: none;
   color: #FFFFFF;
}

#realisations .nav-tabs > li > a:active, #realisations .nav-tabs > li > a:focus {
   color: #c10e1a;
}

#realisations .nav > li > a:hover {
   background: none;
   border: none;
   color: #c10e1a;
}

#realisations .nav-tabs {
   border: none;
   width: 68%;
   margin: auto;
}

.popup-gallery img, .popup-gallery2 img, .popup-gallery3 img, .popup-gallery4 img, .popup-gallery5 img {
	border:7px solid #4b4b4b;
}




.bloc-image-realisations {
	padding-top: 30px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
}

/************* NAVBAR *************/

.bg-menu {
	background-color: #2c2c2c;
}

.ctn-menu {
	padding-right: 0px;
    padding-left: 0px;
}

.navbar-toggle {
    background-color:#c20e1a;
    border:0px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #FFF;
}

.navbar-default {
	background: none;
	border:none;
}

.navbar {
    border-radius: 0px;
    border-color:none;
    margin-bottom: 0px;
}

.navbar-brand {
	float: none;
	display: block;
	height: auto;
	padding: 8px 15px;
}

.navbar-brand img {
	height: auto;
	max-width: 60%;
}


.navbar-default .navbar-nav > li > a {
    color: #FFFFFF;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 14px;
}

.navbar-default .navbar-nav > li > a:hover {
	color: #c20e1a;
}

.nav > li > a > img {
    max-width: 100%;
}


/*********************************/

/************* FORM *************/

.formulaire {
	height: auto;
	padding: 0px 30px 0px 30px;
	overflow: auto;
    background-color: rgba(194, 14, 26, 1);
}

.form-top {
	width: 100%;
	height: 57px;
	background: linear-gradient(135deg, transparent 40px, rgba(194, 14, 26, 1) 40px);
}

.form-bottom {
	width: 100%;
	height: 57px;
	background: linear-gradient(-45deg, transparent 40px, rgba(194, 14, 26, 1) 40px);
}
    

input[type=text] {
	width:100%;
	padding:10px;
	margin:0 0 10px 0;
	border-radius: 0px;
	color: #2c2c2c;
	border: none;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
}

textarea {
	width:100%;
	padding:10px;
	margin:0 0 10px 0;
	border-radius: 0px;
	border: none;
	color: #2c2c2c;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
}

fieldset input[type=text] {
	width:100%;
}

.checkbox input[type=checkbox]:checked + label:after {
    font-family: 'Glyphicons Halflings';
    content: "\e013";
}
.checkbox label:after {
    padding-left: 4px;
    padding-top: 2px;
    font-size: 9px;
}

.success_txt p {
	color:#FFFFFF;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
}

#errorDiv {
	color:#FFFFFF;
	font-size: 17px;
	color:red;
	font-family: 'Open Sans', sans-serif;
}

.forminputl {
	padding-left: 0px;
	padding-right: 0px;
}

.forminputr {
	padding-right: 0px;
	padding-left: 0px;
}

/********************************/

.bg-apropos {
	background-image:url(../images/bg-apropos.jpg);
	background-repeat:no-repeat;
	background-position: center center;
	background-size: cover;
}

.bg-avantages {
	background-image:url(../images/bg-avantages.jpg);
	background-repeat:no-repeat;
	background-position: center center;
	background-size: cover;
}

.bg-barre-soumission {
	background-color:#006b9b;
}

.contenu-barre-soumission {
	padding-top: 35px;
	padding-bottom: 35px;
}

.contenu-certifie {
	padding-top: 35px;
	padding-bottom: 35px;
	margin-top: 20px;
    margin-bottom: 20px;
}

.bloc-image {
	margin-bottom: 20px;
}

.bloc-etape {
	padding-top: 30px;
	padding-bottom:30px;
}

.avantages-plancher {
	font-size: 18px;
	font-weight: 700;
	font-family: 'Roboto', sans-serif;
	color:#FFFFFF;
}

.bloc-contact {
	margin-bottom: 30px;
}

.liste-services {
	font-size: 16px;
	font-weight: 700;
	font-family: 'Roboto', sans-serif;
}

/*------------------  Texte ------------------*/


.bloc-services h1 {
	color:#c20e1a;
	font-size: 28px;
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 15px;
	padding: 0;
}

.bloc-titre-services h2 {
	color:#c20e1a;
	font-size: 24px;
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
}

.bloc-services h3 {
	font-size: 18px;
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	color:#c20e1a;
	text-transform: uppercase;
	vertical-align: middle;
}

.bloc-services h3 img {
	vertical-align: middle;
	margin-right: 10px;
}


.bloc-slider h1 {
	color:#FFFFFF;
	font-size: 28px;
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	margin-bottom: 20px;
	text-transform: none;
}

h1 {
	color:#c20e1a;
	font-size: 28px;
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 20px;
}

h2 {
	color:#c20e1a;
	font-size: 22px;
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 20px;
}

h3 {
	color:#c20e1a;
	font-size: 18px;
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	margin-bottom: 20px;
	text-transform: uppercase;
}

p {
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}

p a {
	color: #FFFFFF;
	text-decoration: none;
}


ul {
	padding-left: 30px;
	margin-bottom: 20px;
}

li {
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}

.sous-titre-realisations {
	color: #c20e1a;
	font-size: 24px;
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
}

.titre-icon {
	color: #c20e1a;
	font-size: 22px;
	font-weight: 700;
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
}

.titre-synonyme {
	color: #FFFFFF;
	font-size: 22px;
	font-weight: 700;
	font-family: 'Roboto Slab', sans-serif;
	text-transform: uppercase;
	padding-bottom: 40px;
}

.titre-services {
	color:#4185c3;
	font-size: 24px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	vertical-align: middle;
	margin:0;
	padding:0;
}

.titre-temoignages {
	padding-bottom: 10px;
}

.titre-estimation {
	padding-bottom: 20px;
}

.titre-estimation img {
	margin-right: 25px;
	width: 40px;
	height: 38px;
}

.texte-estimation {
	color: #FFFFFF;
	font-size: 20px;
	line-height: 1.6em;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}

.texte-apropos {
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}

.infos {
	color: #c20e1a;
	font-size: 20px;
	font-weight: 700;
	font-family: 'Roboto Condensed', sans-serif;
	margin-top: 20px;
}

.infos a {
	color: #c20e1a;
	text-decoration: none;
}

.textcontact {
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.3em;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}

.textcontact a {
	color: #FFFFFF;
	text-decoration: none;
}

.certifie {
	color: #FFFFFF;
	font-size: 22px;
	font-weight: 700;
}

.logo {
	color: #000000;
	font-size: 22px;
	font-weight: 700;
}

.pret {
	color: #FFFFFF;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	vertical-align: middle;
	display: block;
}

.pret img {
	margin-top: 20px;;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
}

.textbtn {
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.6em;
	font-weight: 700;
	font-family: 'Roboto Slab', sans-serif;
	background:#2c2c2c;
	display: block;
	text-transform: uppercase;
	padding: 8px 40px 10px 40px;
	margin-top:15px;
	vertical-align: middle;
}

.textbtn a {
	color: #FFFFFF;
	text-decoration: none;
}

.textmail {
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.6em;
	font-weight: 600;
	font-family: 'Roboto Condensed', sans-serif;
	background:#2c2c2c;
	display: block;
	text-transform: uppercase;
	padding: 8px 40px 10px 40px;
	margin-top:15px;
	vertical-align: middle;
}

.textmail a {
	color: #FFFFFF;
	text-decoration: none;
}


.textphone {
	color: #c10e19;
	font-size: 18px;
	line-height: 1.6em;
	font-weight: 600;
	font-family: 'Roboto Condensed', sans-serif;
	background:#FFFFFF;
	text-transform: uppercase;
	padding: 8px 40px 10px 40px;
	display: block;
	vertical-align: middle;
}

.textphone a {
	color: #c10e19;
	text-decoration:none;
}

.textphone-menu {
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 700;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	padding: 8px 40px 10px 40px;
	display: block;
	vertical-align: middle;
}

.textphone-menu a {
	color: #FFFFFF;
	text-decoration:none;
}


.bloc-qualite {
	padding-bottom:40px;
}

.bloc-temoignage {
	margin-top: 15px;
	margin-bottom: 15px;
}

.bloc-temoignage p {
	font-size: 16px;
	line-height: 1.4em;
	color:#000000;
	font-family: 'Open Sans', sans-serif;
}

.bloc-services {
	padding-left: 30px;
	padding-right: 30px;
}

.estimation {
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 700;
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
	vertical-align: middle;
}

.temoignages {
	color: #c20e1a;
	font-size: 20px;
	font-weight: 700;
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
}

.sous-titre-temoignages {
	color: #000000;
	font-size: 18px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}

.footer-contact {
	padding-top: 30px;
}

.footer-contact img {
	display: block;
	margin-bottom: 10px;
}

.footer-copyright {
	text-align: left;
	padding-top: 30px;
}

.menu-soumission {
	display: none;
}

/*------------------ Fin texte ------------------*/



@media (min-width: 768px) {

.bloc-etape {
	padding-top:60px;
	padding-bottom:60px;
}

.ligne-gris {
	display: none;
}

.appel-service {
	display: none;
}

.bloc-image-realisations {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
}

.bloc-image {
	margin-top: 0px;
}

.bloc-temoignage {
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.titre-temoignages {
	padding-bottom:30px;
}


.appelez {
	font-size: 22px;
}

.numero {
	font-size: 26px;
}

.contenu {
	padding-top: 55px;
	padding-bottom: 55px;
}

.contenu-estimation {
	padding-top: 70px;
	padding-bottom: 70px;
}

.bloc-slider-accueil {
	height: 440px;
	padding-top: 160px;
	padding-bottom: 0px;
	background: none;
}

.bloc-slider-content {
	height: 600px;
}


.bloc-icon {
	padding-top: 0px;
}

.header {
	padding-top: 40px;
	padding-bottom: 40px;
}

/************* NAVBAR *************/

.ctn-menu {
	padding-right: 15px;
    padding-left: 15px;
}

.navbar-brand {
	width: auto;
	height: 130px;
	-webkit-transition:height 0.5s linear;
	-moz-transition:height 0.5s linear;  
	-o-transition:height 0.5s linear;         
	transition:height 0.5s linear;  
}

.shrink .navbar-brand {
	width: 120px;
	height: auto;
	-webkit-transition:height 0.2s linear;
	-moz-transition:height 0.2s linear;  
	-o-transition:height 0.2s linear;         
	transition:height 0.2s linear;  
}

.navbar-brand img {
	max-width: 100%;
	height: auto;
}

.navbar-default {
  background: none;
  border: none;
}

.navbar > .container-fluid .navbar-brand {
    margin-left: 0px;
}

.navbar-nav > li > a {
    padding-top: 0px;
    height: 130px;
    line-height: 165px;
    -webkit-transition:height 0.5s linear;
	-moz-transition:height 0.5s linear;  
	-o-transition:height 0.5s linear;         
	transition:height 0.5s linear; 
}

.shrink .navbar-nav > li > a {
	font-size: 13px;
    padding-top: 0px;
    height: 70px;
    line-height: 70px;
    -webkit-transition:height 0.2s linear;
	-moz-transition:height 0.2s linear;  
	-o-transition:height 0.2s linear;         
	transition:height 0.2s linear;  
}

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}

.nav > li > a {
    padding: 0 0px 0px 15px;
}

.navbar-nav > li {
    height: 100%;
}

.navbar-default {
	border-color: none;
}

.nav > li > a > img {
    max-width: 58px;
}

/*********************************/

.bloc-slider h1 {
	font-size: 30px;
}

.bloc-services h3 {
	font-size: 24px;
	margin-top: 0px;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 28px;
	margin-top: 0;
	padding-top: 0;
}

h3 {
	font-size: 24px;
	margin-top: 0px;
}

li {
	font-size: 16px;
	line-height: 1.6em;
}

.titre-services {
	font-size: 30px;
}

.temoignages {
	font-size: 30px;
}

.sous-titre-temoignages {
	font-size: 20px;
}

.titre-estimation img {
	width: 51px;
	height: 70px;
}

.estimation {
	font-size: 36px;
}

.textphone {
	font-size: 23px;
	padding: 8px 25px 8px 25px;
	display: inline;
}

.textphone-menu {
	font-size: 18px;
	padding: 8px 15px 8px 15px;
	display: inline;
}

.textmail {
	font-size: 23px;
	padding: 8px 25px 8px 25px;
	display: inline;
	margin-top:20px;
}

.textbtn {
	font-size: 23px;
	padding: 8px 25px 8px 25px;
	display: inline;
	margin-top:20px;
}

.footer {
	padding-top: 40px;
	padding-bottom: 40px;
}


}

@media (min-width: 850px) {

.bloc-image {
	margin-bottom: 0px;
}

.bloc-qualite {
	padding-bottom: 0px;
}

/************* NAVBAR *************/

.navbar-brand {
	width: 215px;
}

.navbar-brand img {
	max-width: 100%;
	padding-top: 8px;
}

.navbar-nav > li > a {
	font-size: 12px;
    padding-top: 0px;
    height: 130px;
    line-height: 130px;
    -webkit-transition:height 0.5s linear;
	-moz-transition:height 0.5s linear;  
	-o-transition:height 0.5s linear;         
	transition:height 0.5s linear; 
}

.shrink .navbar-nav > li > a {
	font-size: 12px;
    padding-top: 0px;
    height: 70px;
    line-height: 70px;
    -webkit-transition:height 0.2s linear;
	-moz-transition:height 0.2s linear;  
	-o-transition:height 0.2s linear;         
	transition:height 0.2s linear;  
}

.nav > li > a {
    padding: 0 7px 0px 7px;
}


.nav > li > a > img {
    max-width: 90px;
}

/*********************************/

}


@media (min-width: 992px) {

.bg-menu {
	background-image:url(../images/bg-menu.jpg);
	background-position: center center;
	background-size: cover;
}

.bloc-contact {
	margin-bottom: 0px;
}

.bloc-services {
	padding-left: 45px;
	padding-right: 45px;
}

.bloc-formulaire {
	margin-top: -150px;
}

.formulaire {
	padding: 0px 45px 0px 45px;
}
	
.pret {
	display: inline-block;
}

.pret img {
	margin-top: 0px;
	margin-left: 20px;
	display: inline-block;
}

.menu-soumission {
	display: block;
	position: absolute;
	left: 64.5%;
	top:10px;
}

.bloc-slider-accueil {
	height: 640px;
	padding-top: 260px;
	padding-bottom: 0px;
	background: none;
}


.bloc-icon-texte {
	height: 120px;
}

.logo {
	text-align: left;
}

.call {
	padding-top: 0px;
	text-align: right;
}


.video iframe {
	width: 585px;
	height: 329px;
}

.footer-contact {
	padding-top: 0px;
}

.footer-copyright {
	text-align: right;
	padding-top: 0px;
}

.footer-contact img {
	display: inline-block;
	margin-bottom: 0px;
}



/************* NAVBAR *************/

.dropmenu-experiences {
	width: 100%;
}

.nav > li > a {
    padding: 0px 10px 0px 10px;
}

.navbar-nav > li > a {
    padding-top: 0px;
    height: 130px;
    line-height: 165px;
    -webkit-transition:height 0.5s linear;
	-moz-transition:height 0.5s linear;  
	-o-transition:height 0.5s linear;         
	transition:height 0.5s linear; 
}

.shrink .navbar-nav > li > a {
    padding-top: 0px;
    height: 70px;
    line-height: 70px;
    -webkit-transition:height 0.2s linear;
	-moz-transition:height 0.2s linear;  
	-o-transition:height 0.2s linear;         
	transition:height 0.2s linear;  
}

.navbar-brand {
	width: 215px;
}

.navbar-brand img {
	max-width: 100%;
	padding-top: 8px;
}
	
.navbar-default .navbar-nav > li > a {
	font-size: 14px;
}

.navbar-default .navbar-nav > li > a:hover {
	font-size: 14px;
}

.nav > li > a > img {
    max-width: 100px;
}

.dropdown-menu > li > a {
    font-size: 14px;
    padding: 8px 20px;
}

/*********************************/

.forminputl {
	padding-left: 0px;
	padding-right: 5px;
}

.forminputr {
	padding-left: 5px;
	padding-right: 0px;
}

.forminputc {
	padding-left: 0px;
	padding-right: 0px;
}

.bloc-slider h1 {
	font-size: 35px;
}

h1 {
	font-size: 35px;
}

.titre-services {
	font-size: 35px;
}

.temoignages {
	font-size: 35px;
}


.bloc-services h1 {
	font-size: 34px;
}

h1 {
	font-size: 34px;
	
}

	
}

@media (min-width: 1200px) {

.menu-soumission {
	left: 69.5%;
	top:10px;
}

.bloc-icon-texte {
	height: 105px;
}

.nav > li > a {
	padding: 15px 28px;
}

/************* NAVBAR *************/

.navbar-brand {
	width: 227px;
}

.navbar-brand img {
	padding-top: 8px;
}

.ctn-menu {
	padding-left: 30px;
	padding-right: 30px;
}

.nav > li > a {
    padding: 0px 14px 0px 14px;
}

.navbar-default .navbar-nav > li > a {
	font-size: 16px;
}

.navbar-default .navbar-nav > li > a:hover {
	font-size: 16px;
}

.nav > li > a > img {
    max-width: 120px;
}

/*********************************/

}

@media (min-width: 1600px) {

.ctn-menu {
	padding-left: 50px;
	padding-right: 50px;
}

.nav > li > a {
    padding: 0px 20px 0px 20px;
}

}
